---
apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
version: 0.7.12
appVersion: NC-20.0.11-OO-6.2.2.21
icon: https://cdn.rawgit.com/docker-library/docs/defa5ffc7123177acd60ddef6e16bddf694cc35f/nextcloud/logo.svg
dependencies:
  # https://artifacthub.io/packages/helm/nextcloud/nextcloud
  - name: nextcloud
    version: 2.13.1
    repository: "https://nextcloud.github.io/helm"
  # https://artifacthub.io/packages/helm/bitnami/rabbitmq
  - name: rabbitmq
    version: 8.30.1
    repository: "https://charts.bitnami.com/bitnami"
  # https://artifacthub.io/packages/helm/bitnami/redis
  - name: redis
    version: 16.5.4
    repository: "https://charts.bitnami.com/bitnami"
